[Map486]
TrackName="Maps\486-Neubuz-Slusovice\track-486"
Particles="Maps\ps_british"
StageName="Neubuz-Slusovice"
Surface=0
Length=1.8
Author=Marek Nesvadba
CountryCode=CZ
SplashScreen="Textures\Splash\486-Neubuz-Slusovice.dds"